:host {
  display: block;
}

ion-item {
  --background:white;
  --background-hover:var(--ion-color-gray6) !important;
  --padding-start: 0px;
  --inner-padding-start: 1.25rem;
  --inner-padding-end: 1.25rem;
  --min-height: 75px;
  --border-color: var(--ion-color-gray1);
}
.d-item {
  ion-item {
    ion-spinner {
      width: 32px;
      height: 32px;
    }
    
    .d-icon {
      pointer-events: none;
      background-color: var(--ion-color-gray1); // figma
      display: flex;
      justify-content: center;
      align-items: center;
      height:65px;
      width: 65px;
      // background-color: #B2C3CC;
      margin-right: 12px;
      font-weight: 600;
      border-radius: 100%;


      ion-icon {
        font-size: 20px !important;
        color: var(--ion-color-gray5); // figma
        // color: var(--ion-color-tertiary);
      }
    }
    .g-title, h3 {
      font-size: 1rem !important;
      font-weight: 600 !important;
      color: var(--ion-color-gray8);
    }
    .g-subtitle, h4 {
      margin-top: .4em !important;
      font-size: 14px;
      color: var(--ion-color-gray6);
    }
  }
}

ion-button {
 --border-width: 3px;
 --border-color: var(--ion-color-primary);
 --border-style: solid;
 --box-shadow:none;

  &:not(.d-installed) {
   
    color: var(--ion-color-primary);
    background: white !important;
    --background: white;
  }
}



// .d-identity-items {
//   ion-item {
//     .g-identity-icon {
//       background-color: #B2C3CC;
//       margin-right: 12px;
//       font-weight: 600;
//       border-radius: 100%;
//       height: 40px;
//       width: 40px;
//       display: flex;
//       justify-content: center;
//       align-items: center;
//       ion-avatar {
//         font-size: 20px !important;
//         color: var(--ion-color-tertiary);
//       }
//     }
//     .d-identity-name {
//       font-size: 16px !important;
//       font-weight: 600 !important;
//       color: var(--ion-color-gray8);
//     }
//     .d-identity-number {
//       margin-top: .4em !important;
//       font-size: 14px;
//       color: var(--ion-color-gray6);
//     }
//   }
// }